.frontCover {
    qrfullpage: 1;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.content-4 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin: 0 0 0.5em 0;
    background-color: #ea9a9c;
    color: #FFFFFF;
}

 
.bodyPic {
    text-align: center;
    margin: 1em 0 1em 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    margin: 0;
    text-align: center;
}

.contentCR-2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    margin: 0;
    border-bottom: 1px solid #DB4550;
    text-align: center;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #DB4550;
    text-indent: 0;
    margin-top: 1.5em;
    margin-bottom: 0.6em;
}

.firstTitle-2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-indent: 0;
    margin: 0em 0 0.6em 0;
    background-color: #DB4550;
    color: #FFFFFF;
    text-align: center;
    border-radius: 5px;
}

.content-kai {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content-kaiz {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

.content-xinw {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    text-align: right;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.content-b {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 1.82em;
    font-weight: bold;
    color: #e37577;
    margin: 0.8em 0 0.4em 0;
}

.content-b-2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #575757;
}

.content-b3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #e37577;
    margin: 0.8em 0 0.4em 0;
    text-align: center;
}

.content-2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    text-align: center;
    color: #575757;
}

.content-2-2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    text-align: left;
    color: #e37577;
}

.content-2-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.1em;
    text-indent: 0em;
    font-weight: bold;
    text-align: center;
    color: #e37577;
}

.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    text-indent: 0;
    margin: 2em 0 0.6em 0;
    background-color: #DB4550;
    color: #FFFFFF;
    text-align: center;
}

.border-1 {
    border: 1px solid #C0C0C0;
    padding: 0.5em;
    border-radius: 5px;
}

/*图片标题*/
.imgtitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
    color: #DB4550;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.h-pic {
    height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}